Patching OPF to 1.91

Archived from groups: alt.games.operation-flashpoint (More info?)

Hi gamers,

i can't find the patch 1.91 on the web.
is it only available in the GOTY-Edition ?

I have Operation Flashpoint Cold War Crisis with V 1.46 and
was unable to find any other Patch e.G. 1.75 , 1.85 or 1.91 wich
not required the Resistance addon.

many th 4 help

greets jeff
3 answers Last reply
More about patching
  1. Archived from groups: alt.games.operation-flashpoint (More info?)

    u want to patch it to 1.91 without having resistance? if thats the
    case then u cant. CWC only goes to 1.46 and the patches above that r
    just for resistance.


    Jeff Martinski <checkoff@gmx.de> wrote in message news:<d31ej0lpkef1cil80i6394k3tbaksmibti@4ax.com>...
    > Hi gamers,
    >
    > i can't find the patch 1.91 on the web.
    > is it only available in the GOTY-Edition ?
    >
    > I have Operation Flashpoint Cold War Crisis with V 1.46 and
    > was unable to find any other Patch e.G. 1.75 , 1.85 or 1.91 wich
    > not required the Resistance addon.
    >
    > many th 4 help
    >
    > greets jeff
  2. Archived from groups: alt.games.operation-flashpoint (More info?)

    >u want to patch it to 1.91 without having resistance? if thats the
    >case then u cant. CWC only goes to 1.46 and the patches above that r
    >just for resistance.

    OK thx.

    I have buy'd the got edition yesterday. after installing the 3 Disks
    the Version of OPF is 1.85.
    When i try to update with the goty retail-to-1.96 update,
    the update will fail to install because CRC check fails.


    does anyone known this error ?

    greets jeff
  3. Archived from groups: alt.games.operation-flashpoint (More info?)

    Have a look here, see if any of this helps.
    http://www.theavonlady.org/theofpfaq/trouble/checksum.htm
    Or you could try patching to 1.91/1.94 first then 1.96 and see if that makes
    any difference.


    --
    Kango <TZW>

    "Jeff Martinski" <checkoff@gmx.de> wrote in message
    news:lgcgj0t4t1aeupla83v3jqcdd5mven1avr@4ax.com...
    > >u want to patch it to 1.91 without having resistance? if thats the
    > >case then u cant. CWC only goes to 1.46 and the patches above that r
    > >just for resistance.
    >
    > OK thx.
    >
    > I have buy'd the got edition yesterday. after installing the 3 Disks
    > the Version of OPF is 1.85.
    > When i try to update with the goty retail-to-1.96 update,
    > the update will fail to install because CRC check fails.
    >
    >
    > does anyone known this error ?
    >
    > greets jeff
Ask a new question

Read More

Games Video Games